@charset "utf-8";
/* new_common.css */

/**************************************************
 float解除
***************************************************/

.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 1%; }
.clearfix { zoom: 1; }
.clear { clear:both; }


/**************************************************
 共通ページレイアウトスタイル
***************************************************/

/* PAGETOP */
a#PAGETOP span { display: none; }

/* CONTENTS */
a#CONTENTS span { display: none; }
a#bodycontents span { display: none; }

/* 音声ブラウザ対応 */
p#skip { position: absolute; width: 100px; left: -200px; }

/* ウィンドウ最大値固定 */
#masterLayoutArea { margin:0 auto 0 auto; text-align:center; max-width:988px; }
* html #masterLayoutArea #leftSpace { float:left; height:10px; width:50%; margin-right:-494px; }
* html #masterLayoutArea #rightSpace { float:right; height:10px; width:50%; margin-left:-494px; }
* html #masterLayoutArea #contentSpace { overflow:hidden; }
* html #masterLayoutArea #contentSpace { float:left; }

/* ページ全体のコンテナ */
div#container {
    width: 100%;
    min-width: 760px;
    position:relative;
    text-align:left;
}

/* コンテンツ */
div#contents {
    font-size: 1.6em;
    line-height: 1.35;
    text-align:left;
    padding:0 14px;
    clear:both;
    max-width: 960px;
    margin: 0 auto;
}

/* パンくず */
#pankuzu{
    font-size: 1.6em;
    text-align: left;
    padding: 0 14px;
    max-width: 960px;
    margin: 15px auto 0;
}
#pankuzu .printBtn{
    float:right;
    margin:0 0 0 30px;
}

/* リードスピーカー */
.yomiagePlayer{
    font-size: 1.6em;
    max-width: 960px;
    margin: 0 auto;
    padding: 2px 14px;
}

/* 印刷ウィンドウ閉じるリンク */
.printClose{
  display: none;
}


/* メインコンテンツ */
div#mainContents { width:100%; float:left; text-align:left; margin:10px -210px 0 0; }
div#mainContentsInner { margin:0 220px 0 0; }
body.onecolumn div#mainContents { margin:10px 0 0 0; }
body.onecolumn div#mainContents div#mainContentsInner { margin:0; }

/* 右コンテンツ */
div#rightContents { width:210px; float:right; margin:10px 0 0 0; text-align:left; }

/* イントロコンテンツ（左＋中央） */
body.layoutTypeB div#LeftCenterArea { width:100%; float:left; text-align:left; margin:10px -210px 0 0; z-index:1; }
body.layoutTypeB div#IntroContents { margin:0 220px 0 0; overflow:hidden; }
* html body.layoutTypeB div#IntroContents { width:100%; }

/* 左コンテンツ（3カラム） */
body.layoutTypeB div#leftContents { width:210px; float:left; margin:10px 0 0 0; text-align:left; position:relative; z-index:2; }

/* メインコンテンツ（3カラム） */
body.layoutTypeB div#mainContents { width:100%; float:left; text-align:left; margin:10px -210px 0 -210px; z-index:1; }
body.layoutTypeB div#mainContentsInner { margin:0 220px 0 220px; }

/* 右コンテンツ（3カラム） */
body.layoutTypeB div#rightContents { width:210px; float:right; margin:10px 0 0 0; text-align:left; }

/* 左コンテンツ（施設マップ） */
body.layoutTypeC div#leftContents { width:260px; float:left; margin:10px 0 0 0; text-align:left; position:relative; z-index:2; }

/* メインコンテンツ（施設マップ） */
body.layoutTypeC div#mainContents { width:100%; float:left; text-align:left; margin:10px 0 0 -260px; z-index:1; }
body.layoutTypeC div#mainContentsInner { margin:0 0 0 266px; }

/* ローカルナビ */
div#rightContents .localNavi {
}

div#rightContents .localNavi h2 {
    background: #21468d;
    color: #ffffff;
    padding: 10px;
    font-size: 100%;
}

div#rightContents .localNavi ul {
    padding: 0;
    margin: 0;
    list-style: none;
    border-right: 1px solid #CECECE;
}

div#rightContents .localNavi ul li {
    padding: 8px 10px 9px 10px;
    margin: 0;
    list-style: none;
    border-bottom: 1px solid #CECECE;
    border-left: 1px solid #CECECE;
}

div#rightContents .localNavi ul li a {
    background: url(/files/000000021.gif) left 0.3em no-repeat;
    padding: 0 0 0 20px;
    display: block;
}

div#rightContents .localNavi ul li.current {
    background-color: #E9E9E9;
}

/* バナーエリア */
div#rightContents .bannerArea{  }
div#rightContents .bannerArea ul{ padding:0; margin:0; list-style:none; }
div#rightContents .bannerArea ul li{ margin:0; padding:0 0 7px 0; list-style:none; }
div#rightContents .bannerArea ul li img{ margin:0; vertical-align:top; }

/* 広告バナーエリア */
div#rightContents .adArea{ border:1px solid #D4D4D4; background-color:#F5F5F5; margin:3px 0 0 0; }
div#rightContents .adArea ul{ padding:0; margin:0; list-style:none; padding:0 0 0 9px; }
div#rightContents .adArea ul li{ margin:0; padding:0 0 10px 0; list-style:none; }
div#rightContents .adArea ul li img{ margin:0; vertical-align:top; }
div#rightContents .adArea p{ margin:0; padding:10px 9px 5px 9px; }

/* ドットライン */
div#rightContents .dotline{ background:url("/files/000000023.gif") left center no-repeat; padding:15px 0; }



/**************************************************
 共通見出しレイアウトスタイル
***************************************************/
div#mainContents h1 {
    background: #f2f3f7;
    border: 1px solid #21468d;
    border-top: 3px solid #21468d;
    padding: 14px 15px 13px 15px;
    font-size: 130%;
    zoom:1;}

div#mainContents h2 {
    border: 1px solid #CECECE;
    border-top: 3px solid #21468d;
    padding: 8px 15px 7px 15px;
    font-size: 100%;
    margin: 30px 0 0 0;
    zoom:1;}

div#mainContents h3 {
    padding: 3px 15px 4px 0;
    font-size: 100%;
    margin: 25px 0 0 0;
    zoom:1;
    border-bottom: 1px solid #ddd;
}
div#mainContents h3:before {
    content: "";
    height: 100%;
    border-left: 2px solid #21468d;
    margin-right: 15px;
}
/* 動画チャンネルは除外 */
div#mainContents .videoListContents h3:before,
div#mainContents .pickupVideoContents h3:before,
div#mainContents .videoContents h3:before{
    content: none;
}

div#mainContents h4 {
    padding: 0px 15px 5px 0;
    font-size: 100%;
    margin: 23px 5px 0 5px;
    zoom:1;
    border-bottom: 1px dotted #ddd;
}
div#mainContents h4:before {
    content: "";
    height: 100%;
    border-left: 2px solid #A0A0A0;
    margin-right: 15px;
}

div#mainContents h5 {
    font-size: 100%;
    margin: 15px 10px 0 10px;
}

div#mainContents h6 {
    font-size: 100%;
    margin: 15px 10px 0 10px;
}




/**************************************************
 共通パーツレイアウトスタイル
***************************************************/

/* インデント */
div#mainContents .contentsIndent{ padding:0 10px; }

/* 段落 */
div#mainContents div.text p,
div#mainContents div.textRight p,
div#mainContents div.textLeft p,
div#mainContents div.textTop p,
div#mainContents div.textBottom p{ padding:17px 0 0 0; }
div#mainContents p.noMargin{ padding:0 0 0 0!important; }

/* ページ内リンク */
div#mainContents ul.indexArea { padding:17px 0 0 0; margin:0; list-style:none; }
div#mainContents ul.indexArea li { padding: 0 15px 0 0; margin:0 0 0 10px; list-style:none; display:inline-block; vertical-align:top; background:url("/files/000000041.gif") right center no-repeat; display: inline-block; }
* html div#mainContents ul.indexArea li { display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html div#mainContents ul.indexArea li { display: inline; zoom: 1; /* for ie7 */ }
div#mainContents ul.indexArea li.last { padding: 0 20px 0 0; background-image:none; }
div#mainContents ul.indexArea li a { padding: 0 0 0 20px; background: url("/files/000000035.gif") no-repeat left 0.4em; zoom:1; display:inline-block; }

/* 画像配置 */
div.imgRight { float: right; margin: 0 0 10px 17px; text-align: center; padding:17px 0 0 0; display:inline; }
div.imgTop {
	margin: 0 0 0 0;
	display: inline-block;
	padding: 17px 8px 0 8px;
	vertical-align: top;
	overflow:hidden;
 }
* html div.imgTop { display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html div.imgTop { display: inline; zoom: 1; /* for ie7 */ }
div.imgLeft { float: left; margin: 0 17px 10px 0; text-align: center; padding:17px 0 0 0; display:inline; }
div.imgBottom {
	margin: 0 0 0 0;
	display: inline-block;
	padding: 17px 8px 0 8px;
	vertical-align: top;
	overflow:hidden;
 }
* html div.imgBottom { display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html div.imgBottom { display: inline; zoom: 1; /* for ie7 */ }
div.imgRight img,div.imgTop img,div.imgLeft img,div.imgBottom img{ margin:0 0 7px 0; }
div.imgRight img,div.imgLeft img img{ display:block; }
div.imgRight span{ display:block; margin-bottom:10px; }
/*div.imgTop a{ text-decoration:none; }
div.imgTop a span{ text-decoration:underline; }*/
div.movieImg { padding: 17px 0 0 0; }
div.movieBtn { padding: 5px 0 10px 0; text-align:center; }
div.movieBtn iframe{ position: relative; padding: 5px 0 10px 0; text-align:center; z-index: 1;}

/* テキスト配置 */
div.textRight { padding: 0 0 10px 0; }
div.textLeft { padding: 0 0 10px 0; }
div.textBottom { padding: 0 0 10px 0; }
div.textTop { padding: 0 0 0 0; }

.tac{ text-align:center; }
.tar{ text-align:right; }

/* 箇条書きリスト */
.text ul, .textRight ul, .textLeft ul, .textBottom ul, .textTop ul, .greenBoxInner ul { margin: 17px 0 0 0.2em; list-style: none; padding:0 0 0 10px; overflow:hidden; }
.text ul li, .textRight ul li, .textLeft ul li, .textBottom ul li, .textTop ul li, .greenBoxInner ul li { padding: 0 0 0 4px; list-style-type: disc; margin:0 0 0 15px; }
.text ul li ul, .textRight ul li ul, .textLeft ul li ul, .textBottom ul li ul, .textTop ul li ul, .greenBoxInner ul li ul { margin: 10px 0 17px 0.2em; }
* html .text ul li,* html .textRight ul li,* html .textLeft ul li,* html .textBottom ul li,* html .textTop ul li { padding: 0 0 0 0px; }
*:first-child+html .text ul li,*:first-child+html .textRight ul li,*:first-child+html .textLeft ul li,*:first-child+html .textBottom ul li,*:first-child+html .textTop ul li { padding: 0 0 0 0px; }

/* 番号付箇条書きリスト */
.text ol, .textRight ol, .textLeft ol, .textBottom ol, .textTop ol, .greenBoxInner ol { margin: 17px 0 0 0.2em; list-style-type: decimal; padding:0 0 0 10px; overflow:hidden; }
.text ol li, .textRight ol li, .textLeft ol li, .textBottom ol li, .textTop ol li, .greenBoxInner ol li { margin:0 0 0 30px; }
* html .text ol li,* html .textRight ol li,* html .textLeft ol li,* html .textBottom ol li,* html .textTop ol li { margin:0 0 0 33px; }
*:first-child+html .text ol li,*:first-child+html .textRight ol li,*:first-child+html .textLeft ol li,*:first-child+html .textBottom ol li,*:first-child+html .textTop ol li { margin:0 0 0 33px; }

/* 表 */
.text table,
.textRight table,
.textLeft table,
.textBottom table,
.textTop table {
    border-collapse: collapse;
    border: 1px solid #cecfce;
    margin: 25px 0 5px 0;
}
.text table caption,
.textRight table caption,
.textLeft table caption,
.textBottom table caption,
.textTop table caption {
    font-weight: bold;
    padding: 2px 0 0 7px;
    border-left: 2px solid #21468d;
    margin-bottom: 10px;
}
.text table th,
.textRight table th,
.textLeft table th,
.textBottom table th,
.textTop table th {
    padding: 7px 9px;
    background-color: #E1E7F5;
    border: 1px solid #cecfce;
    border-collapse: collapse;
    font-weight: bold;
    text-align: left;
}
.text table td.gray,
.textRight table td.gray,
.textLeft table td.gray,
.textBottom table td.gray,
.textTop table td.gray {
    padding: 7px 9px;
    background: #F8F8F8;
    border: 1px solid #cecfce;
    border-collapse: collapse;
    font-weight: normal;
    text-align: left;
}
.text table td,
.textRight table td,
.textLeft table td,
.textBottom table td,
.textTop table td {
    padding: 7px 9px 7px 9px;
    border: 1px solid #cecfce;
    border-collapse: collapse;
    font-weight: normal;
    text-align: left;
}
.textRight table td ul,
.textLeft table td ul,
.textBottom table td ul,
.textTop table td ul {
    list-style: none outside none;
    margin: 0px 0 0 0.2em;
    padding: 0;
}

/* リンクリスト */
ul.linkUL { margin:0; padding:0; list-style: none; clear:both; }
ul.linkUL.first { margin:0; padding:17px 0 0 0; list-style: none; clear:both; }
ul.linkUL li { margin:0; padding: 0 0 10px 28px; list-style: none; display:block; zoom:1; }
ul.linkUL li.menu { background:url("/files/000000029.gif") left 0em no-repeat; }
ul.linkUL li.contents { background:url("/files/000000031.gif") left 0em no-repeat; }
ul.linkUL li.contents2 { background:url("/files/000053932.gif") left 0em no-repeat; }
ul.linkUL li.arrow { background:url("/files/000070911.gif") left 0em no-repeat; }
ul.linkUL li.pdf { background:url("/files/000000027.gif") left 0em no-repeat; }
ul.linkUL li.word { background:url("/files/000000025.gif") left 0em no-repeat; }
ul.linkUL li.excel { background:url("/files/000000030.gif") left 0em no-repeat; }
ul.linkUL li.movie { background:url("/files/000000028.gif") left 0em no-repeat; }
ul.linkUL li.sound { background:url("/files/000000026.gif") left 0em no-repeat; }
ul.linkUL li.mp3 { background:url("/files/000000026.gif") left 0em no-repeat; }
ul.linkUL li.zip { background:url("/files/000033979.gif") left 0em no-repeat; }

/* 付加情報ボックス */
.greenBox{ margin:30px 5px 0 5px; border:2px solid #64AC2A; }
.greenBox .greenBoxInner{ padding:7px 12px; background-color:#ffffff; }
.relatedBox{ margin:30px 0 0 0; border:1px solid #CECECE; }
.relatedBox h2.title{ background-image:none!important; background-color:#F5F5F5!important; border:none!important; border-bottom:1px solid #CECECE!important; padding:7px 12px!important; font-size:100%; margin:0!important; zoom:1; }
.relatedBox .relatedBoxInner{ padding:12px 12px 0; }
.relatedBox .linkUL{ padding:0; }
.departmentBox {
    margin: 30px 0 0 0;
    border: 1px solid #597ec3;
}
.departmentBox .departmentBoxInner {
    padding: 7px 12px;
}
.departmentBox h2.title {
    background-image: none!important;
    background-color: #f2f3f7!important;
    border: none!important;
    border-bottom: 1px solid #597ec3!important;
    padding: 7px 12px!important;
    font-size: 100%;
    margin: 0!important;
    zoom:1;
}
.enqueteBox {
    margin: 30px 0 0 0;
    border: 1px solid #CECECE;
    zoom:1;
    /display: inline;
    /background: #E1E1E1!important;
}
.layoutTypeB .enqueteBox{ min-width:0; }
.enqueteBox h2.title{ background-image:none!important; background-color:#E1E1E1!important; border:none!important; border-bottom:1px solid #CECECE!important; padding:7px 12px!important; font-size:100%; margin:0!important; zoom:1; }
.enqueteBox .enqueteBoxInner{ padding:7px 12px; background-color:#F5F5F5; }
.enqueteBox .radioBox{ padding:10px 0; }
.enqueteBox .radioBox input{ margin:0 0 0 10px; }
.enqueteBox ol{ margin:0 0 0 0.2em; padding:0; }
.enqueteBox ol li{ margin:0 0 0 1.2em; padding:0; }
.enqueteBox ul{ margin:0 0 0 0.2em; padding:0; }
.enqueteBox ul li{ margin:0 0 0 1.2em; padding:0; }
* html .enqueteBox ol li { margin:0 0 0 23px; /* for ie5～6 */ }
*:first-child+html .enqueteBox ol li { margin:0 0 0 23px; /* for ie7 */ }
.enqueteBox .textAreaWrap{ width:100%; }
.enqueteBox textarea{ width:99%; border:1px solid #CECECE; background-color:#ffffff; overflow:hidden; margin:10px 0 10px 0; height:70px; }
.enqueteBox input{ margin:8px 0 0 0; }
.informationBox{ margin:20px 0 0 0; border:1px solid #CECECE; }
.informationBox h2.title{ background:#F2F2F2 url("/files/000000024.gif") left top no-repeat!important; border:none!important; border-bottom:1px solid #FFFFFF!important; padding:12px 12px 6px 40px!important; font-size:100%; margin:0!important; zoom:1; }
.informationBox .informationBoxInner{ padding:14px 15px 4px 15px; border-top:1px solid #CECECE; }
.informationBox ul{ margin:0; padding:0; list-style-type:none; }
.informationBox ul li{ margin:0; padding:0 0 6px 0; list-style-type:none; }
.informationBox ul li p.date{ font-weight:bold; float:left; padding:0; width:9em; }
.informationBox ul li p.text{ overflow:hidden; }
* html .informationBox ul li p.text{ float:left; }
.informationBox p.toArchive{ float:right; background:url("/files/000000021.gif") left 0.2em no-repeat; padding:0 0 6px 20px; }
.newsBox{ margin:20px 0 0 0; border:1px solid #CECECE; }
.newsBox h2.title{ background:#F2F2F2 url("/files/000000020.gif") left top no-repeat!important; border:none!important; border-bottom:1px solid #FFFFFF!important; padding:12px 12px 6px 40px!important; font-size:100%; margin:0!important; zoom:1; }
.newsBox .newsBoxInner{ padding:14px 15px 4px 15px; border-top:1px solid #CECECE; }
.newsBox ul{ margin:0; padding:0; list-style-type:none; }
.newsBox ul li{ margin:0; padding:0 0 6px 0; list-style-type:none; clear:both; }
.newsBox ul li p.date{ font-weight:bold; float:left; padding:0; width:9em; }
.newsBox ul li p.text{ overflow:hidden; }
* html .newsBox ul li p.text{ float:left; }
.newsBox p.toArchive{ float:right; padding:0 0 6px 0; }
.newsBox p.toArchive a{ background:url("/files/000000021.gif") left 0.2em no-repeat; padding:0 0 0 20px; }
.text p.toArchive{ float:right; background-image:none; padding:0 0 6px 20px; font-weight:bold; }

/* ダウンロードボックス */
div.download{ margin:20px 0 0 0; background:url("/files/000000057.gif") left top repeat-x; position:relative; width:100%; }
div.download div.downloadInner{ background:url("/files/000000057.gif") left bottom repeat-x; padding:15px 0; }
div.download a img{ }
div.download p{ padding:0 130px 0 0; }
div.download p.adobeReader{ background:url("/files/000000067.gif") right top no-repeat; }
div.download p.mediaPlayer{ background:url("/files/000000068.gif") right top no-repeat; }
div.download p.flashPlayer{ background:url("/files/000065285.gif") right top no-repeat; }

/* 上下破線ボックス */
div.dotlinebox{ margin:20px 0 0 0; background:url("/files/000000057.gif") left top repeat-x; position:relative; width:100%; }
div.dotlinebox div.dotlineboxInner{ background:url("/files/000000057.gif") left bottom repeat-x; padding:15px 0; }

/* ページトップへ */
.pageTopBox{ margin:15px 230px 0 10px; }
body.onecolumn .pageTopBox{ margin:15px 10px 0 10px; }
div#mainContents .pageTopBox{ margin:15px 0 0 10px; }
.pageTopBox .toIndex{ float:left; background:url(/files/000000034.gif) left 0.3em no-repeat; padding: 0 0 0 20px; }
.pageTopBox .pageTop{ float:right; background:url(/files/000000032.gif) left 0.4em no-repeat; padding: 0 0 0 20px; }

/* 2カラムレイアウト */
div#mainContents .twoColumnLayout{ margin:25px 0 0 0; clear:both; }
div#mainContents .twoColumnLayout .twoColumnLayoutLeft{ width:49%; float:left; }
div#mainContents .twoColumnLayout .twoColumnLayoutRight{ width:49%; float:right; }
div#mainContents .twoColumnLayout h2{ margin:0 0 17px 0; }
div#mainContents .twoColumnLayout .linkUL{ padding:0 10px 0 10px }

/* 2カラムリンクリスト */
.twoColumn ul.linkUL { margin:0; padding:0 0 0 0; list-style: none; clear:both; }
.twoColumn ul.linkUL.first { padding:17px 0 0 0; }
.twoColumn ul.linkUL li { width:43.5%; margin:0 0 0 2%; vertical-align:top; display: inline-block; }
* html .twoColumn ul.linkUL li { display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html .twoColumn ul.linkUL li { display: inline; zoom: 1; /* for ie7 */ }

/* アイコン */
img.icon { margin:0 0 0 6px; }
a.rss{ background-image:none!important; }
a.rss img{ vertical-align:middle; margin:0 20px 0 0; }


/**************************************************
 個別パーツレイアウトスタイル
***************************************************/

/* メニューページ（マージン調整） */
.J03 div#mainContents h1{ margin:0 0 17px 0; }
.J03 div#mainContents h2{ margin:30px 0 17px 0; }
.J03 div#mainContents .mainVisual{ margin:-7px 0 17px 0; }
.J03 div#mainContents .text p{ margin:0 0 17px 0; padding:0; }
.J03 div#mainContents .twoColumn ul.linkUL { margin:0; padding:0; }
.J03 div#mainContents .twoColumn ul.linkUL.first { margin:0; padding:0; }


/* 市長の部屋 */
div#mainContents .mayorMainBox{ text-align:center; overflow:hidden; width:100%; }
div#mainContents .mayorMainBoxInner{ text-align:left; display:inline-block; position:relative; overflow:hidden; background-color:#F8F5E7;}
* html div#mainContents .mayorMainBoxInner{ display:inline; }
*:first-child+html div#mainContents .mayorMainBoxInner{ display:inline; }
div#mainContents .mayorMainBox h1{ background-image:none; background-color:#ffffff; border:none; padding: 0; font-size:100%; display:inline; }
div#mainContents .mayorText{ text-align:left; font-weight:bold; width:440px; margin:-90px 0 0 20px; min-height:90px; font-size:88%; }


/* イベントページ */
div#leftContents table.eventCalendar{ margin:0 0 10px 0; padding:0; border-collapse: collapse; border:1px solid #90D5E7; width:208px; font-size:1.6rem; }
div#leftContents table.eventCalendar th{ margin:0; padding:12px 5px 10px 7px; background-color:#E5F6FB; border-bottom:1px solid #90D5E7; }
div#leftContents table.eventCalendar td{ margin:0; padding:4px 0; text-align:center; }
div#leftContents table.eventCalendar td.red{ color:#B51D1D; }
div#leftContents table.eventCalendar tr.top td{ background-color:#F3FBFD; border-bottom:1px solid #90D5E7; }
div#leftContents table.eventCalendar td.month{ margin:0; padding:12px 5px 10px 7px; background-color:#E5F6FB; border-bottom:1px solid #90D5E7; text-align:left; font-weight:bold; }

div#leftContents .MonthJumpBox{ margin:10px 0 0 0; font-size:90%; text-align:center; }
div#leftContents .MonthJumpBox ul{ margin:0; padding:0; list-style: none; }
div#leftContents .MonthJumpBox ul li{ margin:0; padding:0; list-style: none; display: inline-block; }
* html div#leftContents .MonthJumpBox ul li{ display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html div#leftContents .MonthJumpBox ul li{ display: inline; zoom: 1; /* for ie7 */ }
div#leftContents .MonthJumpBox ul li.before{ background:url("/files/000000041.gif") right center no-repeat; padding:0 5px 0 0; }
div#leftContents .MonthJumpBox ul li.this{ background:url("/files/000000041.gif") right center no-repeat; padding:0 5px 0 5px; }
div#leftContents .MonthJumpBox ul li.next{ padding:0 0 0 5px; }

.eventSearchBox{ width:100%; margin:10px 0 0 0; padding:0; border:1px solid #D4D4D4; background-color:#F5F5F5; }
.eventSearchBoxInner{ padding:6px 17px 7px 20px; }
.eventSearchBox ul{ margin:0; padding:0; list-style: none; display: inline-block; }
* html .eventSearchBox ul{ display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html .eventSearchBox ul{ display: inline; zoom: 1; /* for ie7 */ }
.eventSearchBox ul li{ margin:0; padding:0; list-style: none; display: inline-block; }
* html .eventSearchBox ul li{ display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html .eventSearchBox ul li{ display: inline; zoom: 1; /* for ie7 */ }
.eventSearchBox input,
.eventSearchBox img{ vertical-align:middle; }
.eventSearchBox select,
.eventSearchBox input,
.eventSearchBox img{ margin:0 7px 0 0; }
.eventSearchBox select{ width:150px; height:22px; }

.eventUnit { background:url("/files/000000057.gif") left bottom repeat-x; padding:0 0 15px 0; }
.eventUnit ul.eventDetail { margin:0 0 0 20px; padding:0; list-style:none; }
.eventUnit ul.eventDetail li { margin:0; padding:0; list-style:none; }
.eventUnit ul.eventDetail li.left { float:left; }
.eventUnit ul.eventDetail li.right { overflow:hidden; text-indent:-0.5em; padding-left:0.5em; }
* html .eventUnit ul.eventDetail li.right { float:left; }
.eventUnit .eventCategoryIcon { float:right; }

div#mainContents .MonthJumpBox{ margin:12px 0 0 0; }
div#mainContents .MonthJumpBox ul{ margin:0; padding:0; list-style: none; }
div#mainContents .MonthJumpBox ul li{ margin:0; padding:0; list-style: none; }
div#mainContents .MonthJumpBox ul li.before{ float:left; }
div#mainContents .MonthJumpBox ul li.next{ float:right; }

.eventCategoryBox{ margin:10px 0 0 0; text-align:left; }


/* 施設マップ */
body.shisetsu h1 {
    background: #f2f3f7;
    border: 1px solid #21468d;
    border-top: 3px solid #21468d;
    padding: 14px 15px 13px 15px;
    font-size: 130%;
    zoom:1;
    margin: 14px 0;
}
body.shisetsu .contentsIndent {
        padding: 0 10px;
}
.shisetsuSearchBox,
.shisetsuOtherLink{
  border: 1px solid #23478b;
}
.shisetsuSearchBox h2,
.shisetsuOtherLink h2{
  background: #23478b;
  color: #fff;
  padding: 10px;
  box-sizing: border-box;
  font-size: 1.1em;
}
.shisetsuSearchBox h3{
  border-top: 3px solid #23478b;
  border-bottom: 1px solid #CECECE;
  background: #f2f3f7;
  padding: 8px 10px 5px;
  font-size: 1em;
}
  .shisetsuSearchInputArea{
    padding: 5px 15px;
  }
    ul.shisetsuSearchInputList{
      margin: 0;
      padding: 0;
    }
    ul.shisetsuSearchInputList li label{
      margin-top: 5px;
      display: inline-block;
      font-weight: bold;
    }
    ul.shisetsuSearchInputList li select,
    ul.shisetsuSearchInputList li input{
      font-size: 1em;
      padding: 0 2px 2px;
      width: 100%;
      box-sizing: border-box;
    }
    .shisetsuSearchBtn{
      text-align: center;
      margin: 5px 0;
    }
    .shisetsuSearchBtn a{
      display: inline-block;
      padding: 5px 10px 4px;
      background: #23478b;
      border-radius: 5px;
      font-size: 0.85em;
      color: #fff !important;
      text-decoration: none !important;
    }
  .shisetsuSearchOutputArea{
  }
    .shisetsuSearchMessageArea .messageText{
      padding: 8px 10px 5px;
    }
    .shisetsuSearchResultArea{
    }
      ul.shisetsuSearchResultList{
        margin: 0;
        padding: 10px 0;
        max-height: 265px;
        overflow-y: auto;
      }
      ul.shisetsuSearchResultList li{
        margin: 5px 10px;
      }
      .shisetsuSearchResultArea ul.pagination {
        border-top: 1px solid #ddd;
        padding: 5px;
        margin: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
      }
      .shisetsuSearchResultArea ul.pagination li {
        display: inline-block;
        padding: 0 3px;
        text-align: center;
        font-size: 0.94em;
      }
      .shisetsuSearchResultArea ul.pagination li.active a {
        text-decoration: none;
        color: #000;
      }
      .shisetsuSearchResultArea ul.pagination li.disabled a {
        text-decoration: none;
        color: #aaa;
        display:none;
      }
      .shisetsuSearchResultArea ul.pagination li.page {
        padding: 0 5px;
      }
      .shisetsuSearchResultArea ul.pagination li.pageNumbers {
        width: 100%;
        flex-shrink: 0;
        margin: auto;
      }
      .shisetsuSearchResultArea ul.pagination li.pageNumbers a {
        text-decoration: none;
      }
.shisetsuOtherLink{
  margin-top: 10px;
}
  .shisetsuOtherLinkInner{
    padding: 10px 10px 0px;
  }
.shisetsuPrintBtn{
  position: relative;
}
  .shisetsuPrintBtn a{
    position: absolute;
    top: 12px;
    right: 15px;
  }
.shisetsuInfoArea{
  width: 100%;
  border: 1px solid #ddd;
  box-sizing: border-box;
}
  .shisetsuInfoText{
    margin: 10px;
  }
  .shisetsuInfoText h4{
    margin: 0 0 8px 0 !important;
    padding: 0 80px 0 0 !important;
    font-size: 1.2em !important;
    border: none !important;

  }
  .shisetsuInfoUrl{
    display: none;
  }
.shisetsuMapArea{
  width: 100%;
  height: 637px;
  border: 1px solid #ddd;
  box-sizing: border-box;
}
.shisetsuMapArea iframe{
  width: 100%;
  height: 100%;
  border: none;
}


/* 新着情報 */
.newsList{ margin:0; }
.newsList .newsListInner{ padding:15px 7px 25px 7px; }
.newsList ul{ margin:0; padding:0; list-style-type:none; }
.newsList ul li{ margin:0; padding:0 0 6px 0; list-style-type:none; }
.newsList ul li p.date{ float:left; padding:0; width:9em; }
.newsList ul li p.text{ overflow:hidden; }
* html .newsList ul li p.text{ float:left; }
.newsList p.toArchive{ float:right; background-image:none; padding:0 0 6px 20px; font-weight:bold; }


/* 広告エリア */
.BottomAdArea { margin:30px auto 0 auto; text-align:center; }
.BottomAdArea ul { margin:0; padding:0; list-style: none; }
.BottomAdArea ul li { margin:0; padding: 0 5px 5px 5px; list-style: none; vertical-align:top; display: inline-block; }
* html .BottomAdArea ul li { display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html .BottomAdArea ul li { display: inline; zoom: 1; /* for ie7 */ }
.BottomAdArea p { margin:0 0 5px 0; }
.BottomAdArea .leftSpace { float:left; height:10px; width:50%; margin-right:-450px; }
.BottomAdArea .rightSpace { float:right; height:10px; width:50%; margin-left:-450px; }
.BottomAdArea .bannerSpace { overflow:hidden; }
* html .BottomAdArea .bannerSpace { float:left; }
* html .BottomAdArea .bannerSpace ul { overflow:hidden; width:100%; }


/* SNSボタン 2017/11/22 */
.pageToolWrapper{
  margin: 10px;
}
.pageToolWrapper .modDate{
  float: left;
}
.snsbtnBox {
  margin-top: 10px;
	text-align: right;
	height: 26px;
	overflow: hidden;
}
.eventCategoryBox .snsbtnBox {
	margin: 0 4px;
	float: right;
}
.snsbtnBox .fb_iframe_widget > span{
	vertical-align: baseline !important;
}
.fb-share-button{
	display: inline-block;
}


/**************************************************
 共通スタイル
***************************************************/
/* マージン */
.mt10{ margin-top: 10px!important;}
.mt15{ margin-top: 15px!important;}
.mt30{ margin-top: 30px!important;}
.mb10{ margin-bottom: 10px!important;}
.mb15{ margin-bottom: 15px!important;}
.mb30{ margin-bottom: 30px!important;}
.mb60{ margin-bottom: 50px!important;}

/* テキスト配置 */
.taC{ text-align: center!important;}
.taR{ text-align: right!important;}

.mainTitleMb {
  margin-bottom: 10px !important;
}

.pageidBoxInner {
  display: inline-block;
  padding: 7px 15px 6px;
  pointer-events: none !important;
  text-decoration: none !important;
  color: #000 !important;
}
.pageidBoxInner a {
  pointer-events: none !important;
  text-decoration: none !important;
  color: #000 !important;
}

.bgGray {
  background-color: #f0f0f0;
}

.floatL {
  float: left;
}
.floatR {
  float: right;
}

.linx_help_wrap {
  margin-left: 10px;
  width: 16em;
}
#overlayArea_search .searchArea .linx_help_wrap p.linx_help {
  text-align: left;
}
.searchList {
  display: flex;
  width: 100%;
  padding: 0;
  margin: 0;
  position: relative;
}
.searchList button {
  width: 130px;
  background: #595959;
  font-size: 1.3rem;
  margin: 0 10px 5px 0;
  padding: 6px 5px 5px;
  text-align: center;
  position: relative;
  color: #fff;
  cursor: pointer;
  overflow: visible;
  border: none;
}
.searchList button.isCurrent,
.searchList button:hover {
  background: #183D86;
}
.searchList button.isCurrent:after,
.searchList button:hover:after{
  border: solid transparent;
  content:'';
  height:0;
  width:0;
  pointer-events:none;
  position:absolute;
  border-color: rgba(0, 153, 255, 0);
  border-top-color:#183D86;
  border-top-width:5px;
  border-bottom-width:5px;
  border-left-width:5px;
  border-right-width:5px;
  margin-left: -5px;
  top:100%;
  left:50%;
  z-index: 1;
}
#pageIdSearchForm {
  display: flex;
  flex: 1;
  justify-content: space-between;
}
.pageIdSearchInputBox {
  width: 100%;
  position: relative;
  display: flex;
  flex: 1;
}
.submitBtn {
  position: relative;
}
#pageIdSearchClear {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  color: #a1b9ed;
  cursor: pointer;
  font-size: 2.7rem;
  background: none;
  border: none;
}
#pageIdSearchClear:hover {
  color: #3366CC;
}
#pageIdSearch input {
  width: 100%;
  height: 46px;
  padding: 0 9px;
  margin: 0;
  border: none;
  background: rgb(255, 255, 255);
  outline: none;
  font-size: 1.6rem;
}
#pageIdSearch .submitBtn {
  width: 95px;
  height: 46px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  border: none;
  border-radius: 0;
  background: #183d86 url(/files/000969007.png) center center no-repeat;
  background-size: 20px;
  border-left: 2px solid #183d86;
  cursor: pointer;
  text-indent: -9999rem;
}
.extendedSearch {
  font-size: 1.6rem;
  text-align: right;
}
.extendedSearch a {
  box-sizing: border-box;
  display: inline-block;
  padding: 5px 12px 5px 30px;
  margin-top: 5px;
  font-size: 1.6rem;
  line-height: 1.5;
  border: 1px solid #183D86;
}
#overlayArea_search .searchArea .searchBox {
  width: calc(100% - 18em);
}

.pageToolWrapper .modDate {
  margin: 7px 10px 7px 0;
}

.pageidBoxSnsWrap {
  margin-top: 10px;
}
.eventCategoryBox .pageidBoxSnsWrap .snsbtnBox {
  margin: 0;
}
.pageidBoxWrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.flexItem {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.pageidBox {
  margin-bottom: 20px;
}
.pageidBoxWrapper .pageidBox {
  margin-bottom: 0;
}
.pageidBoxSnsWrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.pageidBox.movie {
  margin-bottom: 20px;
}
.resultsText {
  margin: 25px 18px 10px;
}

.eventCategoryBox.clearfix {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.eventCategoryBox.clearfix img {
  margin: 6px 6px 6px 0;
}

.eventCategoryBox.clearfix .pageidBoxSnsWrap,
.eventCategoryBox.clearfix .pageidBoxSnsWrap .pageidBox {
  margin: 0;
}

#pageIdSearch input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #7F7F7F;
}
#pageIdSearch input::-ms-input-placeholder { /* old Edge */
  color: #7F7F7F;
}
#pageIdSearch input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #7F7F7F;
}
#pageIdSearch input::placeholder{ /* Others */
  color: #7F7F7F;
}